Subject: Re: [magma] closing the working group

From: Jari Arkko <[email-masked]>
Date: Sun, 08 Mar 2009 20:50:38 +0200

We got a few people asking for opportunities to update the existing 
RFCs, better tuning for mobile situations, etc.

However, at this point I do not see a reason to continue the working 
group as such. But I'm VERY eager to create new working groups, 
particularly for maintenance tasks such as updating an existing spec to 
take into account experience from the field. Its just that those new 
efforts need to come with (a) concrete plans (i.e., charter text) that 
shows what they want to do and when, and (b) demonstration of sufficient 
energy to do that work.

As a result, I have today sent a request to the secretariat to close the 
WG. Please keep talking to us if you want to pursue a document update or 
some new specification. The choices that we have available for such work 
include MBONED WG, AD sponsored submissions, and creating a new effort 
(such as MULTIMOB or even IGMPv4 WG if you see a need for one).

Jari